.page-id-4850 .overlay-mode .sprocket-grids-b-title {
	margin-top:0 !important;
	opacity:1 !important;
}
.page-id-4850 .overlay-mode  {
	opacity:1 !important;
}
.page-id-4850 .overlay-mode .sprocket-grids-b-text {
	opacity:1 !important;
}
.page-id-4948 .sprocket-grids-b-item:hover .sprocket-grids-b-image-container {
	opacity:0.3;
}
.page-id-4841 .content-wrapper table td:nth-child(1) {
	width:30%;
}
.page-id-4841 .content-wrapper table td:nth-child(2) {
	width:40%;
}
.page-id-4841 .content-wrapper table td:nth-child(3) {
	width:30%;
}
#g-mainfeature .g-content a {
	text-decoration:none;
	line-height:1.5rem;
}

h1, h2, h3, h4, h5 {
	font-family:"sourcesanspro", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
}
#g-feature .g-container, .g-wrapper .g-container,
p {
	color:rgb(136, 136, 136);
}
html #g-main .g-container, 
html #g-main.g-container {
	background-color:#fff;
}

.aanzblock,
.aanzblock p {
        color:#000 !important;
}
.evangelistsidebar,
.evangelistsidebar p {
	background-color:#edb61b;
	color:#000 !important;
}
.evangelistsidebar img {
	margin:auto;
	display:block;
}
.evangelistsidebar #mc-embedded-subscribe.button {
	border:2px solid #000;
	background-color:transparent;
	color:#22201e;
	border-radius:0;
}
.evangelistsidebar p {
	margin:0;
	margin-bottom:10px;
}
.evangelistsidebar #mc_embed_signup .mc-field-group label {
	float:left;
	display:block;
	width:34%;
}
.evangelistsidebar #mc_embed_signup .mc-field-group input {
	float:left;
	display:block;
	width:65%;
	border-radius:0;
}
.outline-home #g-feature .sprocket-lists .sprocket-lists-container li {
	padding:0px;
}
/*
html .sprocket-lists .aanzlistcontent {
	margin-top:20px;
	margin-bottom:20px;
}
*/
html .sprocket-lists .sprocket-lists-container li.active h4.sprocket-lists-title a {
	margin-bottom:20px;
}
html .sprocket-lists .aanzlistcontent a.readon {
	Gmargin-top:20px;
	padding:5px 20px;
	display:table;
}
#g-mainfeature > div > div > div > div > div > ul > li > div > div > div.aanzlistcontent > h4 {
	margin-bottom:20px !important;
}
.twclear {
	clear:both;
}
#g-page-surround {
	background-color:#fff;
}
.aanzsitemap .header {
	clear:both;
	display:block;
	margin-bottom:10px;
	text-transform:uppercase;
	color:#ffffff;
	font-size:1rem;
	line-height:1.5rem;
	font-weight:bold;
	font-family:"sourcesanspro", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
}
.aanzsitemap a {
	display:block;
	width:45%;
	float:left;
	line-height:35px;
}
.evangelistfooter img {
	margin:auto;
	display:block;
}
.aanzaboutheader {
	background-color:#23262f;
	text-align:center;
	padding-top:20px;
	padding-bottom:20px;
	color:#fff;
}
.aanzaboutheader h3 {
	font-size:2em;
}
.aanzaboutblock:nth-child(5),
.aanzaboutblock:nth-child(2) {
	width:34%;
}
.aanzaboutblock p {
	color:#000;
}
.aanzresourcesblocks .aanzblock:nth-child(5),
.aanzresourcesblocks .aanzblock:nth-child(2) {
        width:34%;
}


.aanzaboutblock {
	display:block;
	width:33%;
	float:left;
	background-color:#f7de96;
	height:285px;
	overflow:hidden;
	text-align:center;
	color:#000;
	padding:20px;
}
.aanzresourcesblocks .aanzblock {
        display:block;
        width:33%;
        float:left;
        background-color:#f7de96;
        height:240px;
        overflow:hidden;
        text-align:center;
        color:#000;
        padding:20px;
}

.aanzabout strong {
	color:#ffffff;
}
.aanzabout p {
	color:#ffffff;
}

.aanzaboutblock:nth-child(odd) {
	background-color:#edb61b;
}
.aanzresourcesblocks .aanzblock:nth-child(odd) {
        background-color:#edb61b;
}
.aanzresourcesblocks a {
        color:#000;
        padding:5px 10px;
        border:1px solid #000;
        text-align:center;
        font-weight:bold;

}
.aanzresourcesintro {
	font-size:1.3em;
	padding:20px;
}

.aanzaboutblock a {
	color:#000;
	padding:5px 10px;
	border:1px solid #000;
	text-align:center;
	font-weight:bold;
}
.aanzaboutblock p {
	margin-top:0px;
}
#g-showcase .g-content.g-particle:first-child {
	margin:0;
	padding:0;
}
#g-showcase .g-content.g-particle:first-child h3, 
#g-showcase .g-content.g-particle:first-child h4
{
	margin:0;
}
th {
	background:#000;
	color:#fff;
}
td a {
	text-decoration:underline;
}
.aanznewsletters h3 {
	margin-top:0;
}
.aanzarlofilters .title {
	float:left;
        background-color:#ae881b;
	width:12%;
	height:70px;
	text-align:center;
	line-height:70px;
	color:#fff;
}
.aanzarlofilters .filters input,
.aanzarlofilters .filters select
{
	background-color:#fff;
	color:#000;
}
.aanzarlofilters .filters {
	padding:0px 20px;
	float:left;
	height:70px;
        background-color:#edb61b;
	color:#fff;
	width:88%;
}
.outline-events #g-mainfeature .g-content:first-child {
	margin:0 !important;
	padding:0 !important;
}
.outline-events #g-showcase .g-grid .g-particle {
	display:inline-block;
	width:100%;
}
.arlo-cal {
	background-color:transparent;
}
.arlo-boxed .arlo-list.events .arlo-cf, .arlo-boxed .arlo-list.upcoming .arlo-cf {
	width:32%;
}
.arlo-boxed ul.arlo-list.upcoming {
	margin-left:1.5em !important;
}
html .arlo-boxed .arlo-list.events .arlo-cf, 
html .arlo-boxed .arlo-list.upcoming .arlo-cf {
	border-radius:0;
}
.arlo-boxed {
	clear:both;
}
.arlo-boxed .arlo-list.upcoming .arlo-cf.arlo-group-divider {
	padding-left:0;
	padding-bottom:0;
}

.entry article .sprocket-mosaic .sprocket-padding,	
.outline-reports  .sprocket-mosaic .sprocket-padding,
.outline-intel_from_angel_experts  .sprocket-mosaic .sprocket-padding,
.outline-forms___templates .sprocket-mosaic .sprocket-padding {
	background-color:#191919;
	color:#fff;
	text-align:center;
}
.entry article .sprocket-mosaic  .sprocket-padding a,
.outline-reports .sprocket-mosaic .sprocket-padding a,
.outline-intel_from_angel_experts .sprocket-mosaic .sprocket-padding a,
.outline-forms___templates .sprocket-mosaic .sprocket-padding a {
	color:#fff;
}
.outline-reports .sprocket-mosaic .sprocket-padding .sprocket-mosaic-image,
.outline-intel_from_angel_experts .sprocket-mosaic .sprocket-padding .sprocket-mosaic-image,
.outline-forms___templates .sprocket-mosaic .sprocket-padding .sprocket-mosaic-image {
	width:30px;
}
.entry article  .sprocket-mosaic .sprocket-padding a.sprocket-readmore,
.outline-reports  .sprocket-mosaic .sprocket-padding a.sprocket-readmore,
.outline-intel_from_angel_experts  .sprocket-mosaic .sprocket-padding a.sprocket-readmore,
.outline-forms___templates .sprocket-mosaic .sprocket-padding a.sprocket-readmore {
	padding:5px 10px;
	border:1px solid #fff;
	margin:auto;
	margin-bottom:20px;
	display:table;
	font-size:0.8em;
}
.entry article  .sprocket-mosaic-text,
.outline-forms___templates .sprocket-mosaic-text {
	font-size: 0.8rem;
    	color: #edb61b;
	min-height:60px;
}
/*.outline-reports   .sprocket-mosaic .sprocket-padding a.sprocket-readmore,*/
.outline-intel_from_angel_experts  .sprocket-mosaic .sprocket-padding a.sprocket-readmore {
	position:absolute;
	bottom:10px;
	left:40%;
}
.outline-reports .sprocket-mosaic-text {
        font-size:0.8rem;
	color:#edb61b;
}
.outline-reports ul.sprocket-mosaic-container li,
.outline-reports .sprocket-padding
 {
	min-height:240px;
}
.outline-reports .sprocket-mosaic-title {
	font-size:1rem;
}
.entry article  .sprocket-mosaic .sprocket-padding .sprocket-mosaic-title {
	min-height:3rem;
}
.entry article  .sprocket-mosaic .sprocket-padding .sprocket-mosaic-title,
.outline-forms___templates .sprocket-mosaic .sprocket-padding .sprocket-mosaic-title {
	font-size:1em;
/*	height:100px;*/
}
.outline-intel_from_angel_experts .sprocket-mosaic .sprocket-padding .sprocket-mosaic-title {
        font-size:1em;
	padding-bottom:0px;
	margin-bottom:0px;
}
.outline-intel_from_angel_experts .sprocket-mosaic .sprocket-padding .sprocket-mosaic-text {
	font-size:.8em;
	color:#edb61b;
}
.outline-intel_from_angel_experts .sprocket-mosaic .sprocket-padding {
	height:200px;
}
.outline-reports #g-mainfeature .title {
	margin-top:1em;
	font-size:1.5rem;
	display:block;
}
.outline-reports #g-mainfeature .title:first-of-type {
	margin-top:0;
}
.outline-intel_from_angel_experts .angel {
	display:block;
	color:#868686;
	font-size:1.5em;
}
.outline-intel_from_angel_experts .sub {
	display:block;
	color:#868686;
	margin-bottom:20px;
}
html .outline-intel_from_angel_experts .sprocket-mosaic-container {
	margin-bottom:20px;
}
.outline-contact___connect #g-sidefeature {
	height:100%;
	background-color:#edb61b;
}
.outline-contact___connect #g-mainfeature .g-content:first-child {
	padding-bottom:0px;
	margin-bottom:0px;
}
.outline-contact___connect #g-mainfeature .g-content:first-child p {
        padding-bottom:0px;
        margin-bottom:0px;
}
.aanzcontactsidebar a {
	text-decoration:underline;
	color:#fff;
}
.aanzcontactsidebar h3 {
	text-transform:uppercase;
	color:#fff;
	font-size:1em;
}
.aanzcontactsidebar p {
	margin-left:30px;
	border-left:1px solid #fff;
	padding-left:10px;
	font-weight:bold;
}
.aanzcontactsidebar strong {
	font-size:0.8em;
}
html .bfElemWrap {
	padding-left:0px !important;
	padding-right:0px !important;
}
html .bfElemWrap label {
	color:#808080;
	font-weight:bolder;
	font-size:0.8em;
	padding-bottom:5px;
}
body.tag .entry-header {
	display:block;
}
body {
	margin:0;
}
html .bfElemWrap select,
html .bfElemWrap input, 
html .bfElemWrap textarea {
	border:2px solid #f0f0f0;
	padding:10px;
}
html .bfElemWrap select::-webkit-scrollbar {display:none;}
html .bfElemWrap select::-moz-scrollbar {display:none;}
html .bfElemWrap select::-o-scrollbar {display:none;}
html .bfElemWrap select::-google-ms-scrollbar {display:none;}
html .bfElemWrap select::-khtml-scrollbar {display:none;} 


.bfQuickMode input[type="text"], .bfQuickMode textarea, .bfQuickMode .uneditable-input, .bfQuickMode input[type="text"]:hover, .bfQuickMode textarea:hover, .bfQuickMode .uneditable-input:hover, .bfQuickMode input[type="text"]:focus, .bfQuickMode textarea:focus, .bfQuickMode .uneditable-input:focus {
	max-width:90% !important;
	min-width:90% !important;
	width:90% !important;
}
.bfPage label {
	font-weight:normal !important;
}
#bfSubmitButton {
        clear:both;
        display:table-cell;
        background-color:#EDB61B;
        color:#fff;
        padding:5px 20px;
	border:none;
        font-family: "sourcesanspro", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
font-weight:400;
	font-size:1rem;	
	float:none;
	
}
/*
#bfSubmitButton {
	background-color:#edb61b;
	color:#000;
	border:2px solid #000;
	padding:5px 10px;
	float:left;
	font-family:lato;
	padding:0 22px;
	line-height: 2.2em;
	font-weight:bold;
}
*/
html .bfElemWrap checkbox {
	border-radius:2px;
	border-color:#f0f0f0;
}
.bfRolloverBg {
	background-color:transparent !important;
}
#bfElemWrap1, #bfElemWrap2 {
	float:left;
	width:48%;
}
#bfElemWrap3 {
	float:none;
	clear:both;
}
#ff_elem4,
#ff_elem3 {
	width:93% !important;
	max-width:93% !important;
	min-width:93% !important;
}
legend, 
#bfLabel11 {
	font-size:1.2em;
	font-weight:bold !important;
	color:#000;
}
.bfBlock {
	border:none;
}
legend {
	float:none;
	border-bottom:0 !important;
}
fieldset {
	border:none !important;
}

#ff_elem10,
#ffElem10 {
	background:transparent;
}
.g-iconmenu-item {
	white-space:nowrap;
	height:80px;
	line-height:40px;
}
.bfRequired {
	color:#808080 !important;
}
.evangelistfooter #mc-embedded-subscribe {
	background:#edb61b !important;
	border:1px solid #edb61b !important;;
	border-radius:0 !important;
	line-height:10px !important;
}
.evangelistfooter .mc-field-group input {
	border-radius:0 !important;
	float:left !important;
	width:75% !important;
}
.evangelistfooter .mc-field-group label {
	color:#fff; 
	float:left;
	width:25%;
}
.evangelistfooter p {
	color:#fff;
}
#g-navigation .g-main-nav {
	padding-top:8px;
}
#g-navigation .g-main-nav .g-toplevel > li:hover > .g-menu-item-container {
	background-color:#1f1f1f;
}
#g-navigation .search-submit.button {
	display:none !important;
}
html img.npp-featured {
	border:1px solid #adadad !important;;
	padding:2px;
}
.outline-news .sprocket-grids-b .sprocket-grids-b-image-container {
	border:2px solid #979797;
}
.outline-news .sprocket-grids-b-title a {
	text-decoration:none !important;
}
.outline-news h2.sprocket-grids-b-title {
	line-height:1rem ;
}
.outline-news .sprocket-grids-b .sprocket-grids-b-content {
	display:block !important;
	position:relative !important;
	top:auto !important;
	left:auto !important;
	height:auto !important;
	visibility:visible !important;
	opacity:1 !important;
	background-color:#000;
	color:#fff;
	margin-bottom:20px;
	min-height:200px;
}

.outline-news .sprocket-grids-b img {
	width:100%;
	max-height:227px;
}
.outline-news .sprocket-grids-b-effect {
	display:none !important;
}
.outline-news h2.sprocket-grids-b-title a {
	color:#fff;	
	font-size:18px;
	text-decoration:none;
}
.outline-news .sprocket-grids-b-content a {
	text-decoration:underline;
}
.sprocket-lists .aanzlistimage img {
	max-height:275px;
}
#custom-2197-particle {
	margin-bottom:0;
	padding-bottom:0;
}
#custom-2197-particle .sprocket-lists-nav {
	display:none;
}
.sprocket-lists .aanzlistimage {
  float:left;
  width: 258px;
  max-height:275px;
  background-size:cover; 
	background-repeat:no-repeat;
	
}
.sprocket-lists .aanzlistcontent {
  float: left;
  width: 65%;
  padding:15px;
}
ul.sprocket-features-img-list li {
/*	height:455px;*/
}
/*
ul.sprocket-features-img-list img {
	display:none;
}

*/

ul.sprocket-features-img-list .sprocket-features-img-container {
	background-size:cover;
	display:block;
	height:455px;
	width:655px;
	float:right;
}

ul.sprocket-features-img-list a.readon span {
	display:table;
	border:2px solid #edb61b;
	padding:6px 12px;
	margin-top:30px;
}
html .g-social a {
	opacity:0.5;
	background:#000 none repeat scroll 0 0;
	padding:0.1rem 0.2rem;
}
#g-footer .g-block:first-child {
	background-color:#848484;
}
#g-footer .g-block:nth-child(2) {
        background-color:#a9a9a9;
}
#g-footer .g-block:nth-child(3) {
        background-color:#959595;
}

.sprocket-features.layout-slideshow .sprocket-features-img-container::before {
	display:none !important;
}
.sprocket-features.layout-slideshow .sprocket-features-content {
	padding:0rem 1rem;
	padding-left:0 !important;
	padding-right:0 !important;
	left:0;
}
.sprocket-features.layout-slideshow h2.sprocket-features-title {
	padding-top:0;
}
#g-mainfeature .sprocket-lists-item {
	border:1px solid #979797;
}
img.wpp-thumbnail {
	height:50px;
	border:1px solid #979797;
	width:80px;
}
.wpp-list li {
	list-style:none;
	padding-top:12px;
	padding-bottom:12px;
	border-bottom:1px solid #eee;
}
.wpp-list li:first-child {
	padding-top:0px;
}
ul.wpp-list {
	margin:0;
}
.wpp-excerpt {
	color:#747474;
	font-size:0.8em;
	display:table-cell;
}
a.wpp-post-title {
	color:#999;
	display:block;
        font-size:1em;
	font-weight:bold;
}
.sprocket-features.layout-slideshow {
	padding:0px 25px
}
#g-showcase .fp-roksprocket-showcase-image .sprocket-features-pagination {
	right:30px;
}
#g-showcase h2.sprocket-features-title {
	font-weight:normal;
}
.bfQuickMode legend {
	padding:0 !important;
}
.bfQuickMode fieldset {
	padding:0 !important;
}
#bfElemWrap12 label {
	float:right;
	width:95%;
	min-width:95%;
	max-width:95%;
}
#bfElemWrap12 input {
        float:left;
}
.aanztabsheaders {
	width:100%;
	display:table;
	border-bottom:1px solid #edb61b;
	margin-top:10px;
}
#g-mainfeature .g-content .aanztabsheaders a {
	margin-right:2px;
	border: 1px solid #edb61b;
	border-bottom:none !important;
	background-color:#edb61b;
	color:#000;
	padding:12px;
	display:table-cell;
	float:left;
	text-decoration:none;
	cursor:pointer;
}
#g-mainfeature .g-content .aanztabsheaders a.active {
	background-color: #ffffff;
	color:#edb61b;
}
.aanztabs .item {
	clear:both;
	padding:25px 0;
	border-bottom:1px solid #eee;
/*	margin:0;*/
}
.aanztabs .item .right img {
	border:1px solid #979797;
	float:right;
}
.aanztabs .item strong {
	font-size:1.5em;
	font-weight:bold;
}
.aanztabs .item .left {
	float:left;
	width:50%;
}
.aanztabs .item .right {
	float:left;
	width:50%;
}
.aanzclear {clear:both;}
.aanztabs .item .right:after {
	clear:both;
	content:"";
	display:block;
}
.aanztabs .item .right img {
	margin:auto;
}
.aanztabs .item .left a {
	text-decoration:underline;
}
.aanztabs .item .left p {
	color:#6d6d6d;
	padding-right:10px;
	margin:0;
}
.outline-what_we_do_-_how_we_work #g-mainfeature .g-content strong {
	font-size:1.6em;
	color:#1f1f1f;
}
.outline-what_we_do_-_how_we_work #g-mainfeature .g-content p {
	color:#727272;
}


div.note {
	background-color: rgba(237, 182, 26, 0.15);
	padding:14px;
	margin-bottom:40px;
}
div.note li {
	color:#727272;
}
div.note p {
	margin:0;
}
div.aanzpartners img {
	max-width:240px;
	border:1px solid #979797;
	margin-bottom:.25rem;
}
#custom-9704-particle h3 {
	margin-bottom:0;
}
.outline-leadership_executive_director .entry-content strong,
.outline-leadership_-_council  #g-mainfeature .entry-content strong,
.outline-leadership_-_arcangels  #g-mainfeature .entry-content strong,
.outline-lead_partners #g-mainfeature strong,
.outline-leadership_executive_committee  #g-mainfeature strong,
.outline-affiliate_members #g-mainfeature strong,
.outline-members #g-mainfeature strong ,
.outline-aanz_summit_partners #g-mainfeature strong,
.outline-lead_partners #g-mainfeature strong,
.outline-expert_partners #g-mainfeature strong
{
	font-size:1.5em !important;
	font-weight:normal !important;
}
.aanztabs .contact {
	margin-top:19px;
	padding-top:23px;
	border-top:1px solid #eee;
}
.aanztabs .contact:nth-child(2) {
	border-top:none !important;
}
.aanztabs .contact .left {
	float:left;
	width:20%;
	margin-right:12px;
}
.aanztabs .contact .right {
	float:left;
	width:78%;
}
.aanztabs .contact .position {
	color:#edb61b;
	display:block;
	clear:both;
}
.aanztabs .contact .right p {
	color:#6d6d6d;
}
.aanztabs .contact .right p:last-child {
	margin-bottom:0;
}
.aanztabs .contact .right strong {
	font-size:1.3em;
}
.outline-glossary_of_terms .definitions {
	display:none;
}
.outline-glossary_of_terms .definitions.active {
	display:block;
}
.outline-glossary_of_terms .definitions p {
	padding-left:20px;
	padding-right:20px;
}
.entry-content {
	clear:both;
}
.outline-glossary_of_terms .entry-content h2 {
	margin-bottom:0.1em;
}
.outline-glossary_of_terms .letter {
	display:block;
	clear:both;
	background-color:#edb61b;
	color:#1f1f1f;
	padding:8px 11px;
	text-transform:uppercase;
	cursor:pointer;
	background-image:url('/wp-content/uploads/2017/03/glossary-closed.png');
	background-repeat:no-repeat;
	background-position:98% center;
	background-size:1em;
	font-size:0.5em;
}
.outline-glossary_of_terms .letter.active {
	background-color:#000 !important;
	color:#fff !important;
        background-image:url('/wp-content/uploads/2017/03/glossary-open.png');
}
.outline-best_practice .aanzsubmenu .content {
	display:none;
}
.outline-best_practice .aanzsubmenu .content.active {
	display:block;
}
.outline-best_practice .aanzsubmenu .content a {
	display:block;
	padding:10px;
}
.outline-best_practice .aanzsubmenu .control {
	display:block;
        background-color:#edb61b;
        color:#1f1f1f;
        padding:10px;
        cursor:pointer;
        background-image:url('/wp-content/uploads/2017/03/glossary-closed.png');
        background-repeat:no-repeat;
        background-position:98% center;
	box-shadow: inset 0 -1px 0 0 rgba(0, 0, 0, 0.26);
	text-decoration:none !important;
}
.outline-best_practice .aanzsubmenu .control.active {
        background-color:#000 !important;
        color:#fff !important;
        background-image:url('/wp-content/uploads/2017/03/glossary-open.png');
}

.outline-intel_from_angel_experts_2019 .aanzsubmenu2019 .content {
        display:none;
}
.outline-intel_from_angel_experts_2019 .aanzsubmenu2019 .content.active {
        display:block;
}
.outline-intel_from_angel_experts_2019 .aanzsubmenu2019 .content a {
        display:block;
        padding:10px;
}
.outline-intel_from_angel_experts_2019 .aanzsubmenu2019 .control {
        display:block;
        background-color:#edb61b;
        color:#1f1f1f;
        padding:10px;
        cursor:pointer;
        background-image:url('/wp-content/uploads/2017/03/glossary-closed.png');
        background-repeat:no-repeat;
        background-position:98% center;
        box-shadow: inset 0 -1px 0 0 rgba(0, 0, 0, 0.26);
        text-decoration:none !important;
}
.outline-intel_from_angel_experts_2019 .aanzsubmenu2019 .control.active {
        background-color:#000 !important;
        color:#fff !important;
        background-image:url('/wp-content/uploads/2017/03/glossary-open.png');
}
.outline-intel_from_angel_experts_2019 .aanzsubmenu .content .control {
	display:none !important;
}
.outline-intel_from_angel_experts_2019 .control.active .content {
	display:block;
}
.aanz-menu-section.active .content {
	display:block;
}
.entry-header {display:none;}
.outline-posts___pages .entry-header {
	display:block !important;
}
.outline-posts___pages .entry-header h2.entry-title {
	margin:0;
	padding:0;
	float:left;
}
.outline-posts___pages .entry-header .meta-date {
	float:right;
	line-height:2.93em;
}
.entry-header .meta-date a, .entry-header .meta-date i::before, .entry-header .meta-date i {
	color:#000;
}
.entry-header .meta-comments-count,
.entry-header .meta-categories,
.entry-header .meta-author {
	display:none;
}
.bestpracticeblocks .block {
	display:block;
	width:32%;
	margin-right:1%;
	float:left;
	background-color:#edb61b;
	text-align:center;
	color:#4c390a;
	min-height:210px;
	margin-bottom:24px;
	position:relative;
}
.bestpracticeblocks p:last-child {
	position:absolute;
	width:100%;
	bottom:0;
}
.bestpracticeblocks .block a {
	display:block;
	padding:8px 12px;
	color:#1f1f1f;
	border:1px solid #000;
	width:50%;
	margin:auto;
}
.bestpracticeblocks .block .title {
	margin:26px 10px 17px 10px;
}
.bestpracticeblocks .block:nth-child(3n) {
	margin-right:0;
}
.outline-best_practice .totop {
	display:block;
	float:right;
}
.outline-best_practice .aanzblocks .block {
	width:32%;
	margin-right:1%;
	background-color: rgba(0, 0, 0, 0.9);
	display:block;
	float:left;
	min-height:210px;
	margin-bottom:24px;
	color:#fff;
	text-align:center;
	padding:12px;
	position:relative;
}
.outline-best_practice .aanzblocks .block:nth-child(3n) {
	margin-right:0;
}
.outline-best_practice .aanzblocks .block a {
	margin:auto;
	display:block;
	width:50%;
	padding:8px 12px;
	color:#fff;
	border:1px solid #fff;
}
.outline-best_practice .aanzblocks .block p:last-child {
	position:absolute;
	bottom:0;
	width:100%;
}
.timeline-Footer {display:none !important;}
.timeline-Header {display:none;}

.outline-videos #g-mainfeature {
	background-color:#fff !important;
}
.outline-videos h2.sprocket-grids-b-title a {
	font-size:1.1rem;
}
.outline-videos h2.sprocket-grids-b-title {
	line-height:0.6em;
}
.outline-videos .sprocket-grids-b-text {
	color:#000 !important;
}
.outline-videos .sprocket-grids-b-effect  {
	display:none !important;
}
.outline-videos .sprocket-grids-b-item a:hover {
	color:#ecbc2e !important;
}
.outline-videos .sprocket-grids-b-content {
	min-height:250px;
}
.post-type-page td {
	vertical-align:top;
}
.post-type-page td li {
	margin:0 1em;
}
.post-type-page td ul {
	margin:0;
}
.post-type-page td p {
	margin:0;
}

@media only screen and (max-width: 1000px) {
	html #g-header .g-logo-block img {
		padding-top:10px;
	}
	html #g-header .g-iconmenu {
		width:100%;
	}
	html #g-header .g-iconmenu-item {
		height:auto !important;
		margin:0 !important;
	}
	html #g-header .g-iconmenu .g-iconmenu-text {
		display:block !important;
	}
	.g-iconmenu-item {
		height:auto !important;
	}
/*	ul.sprocket-features-img-list li {
		height:200px;
	}
	ul.sprocket-features-img-list img {
		display:none;
	}

	html .layout-slideshow .sprocket-features-img-container img {
		float:right;
		width:50%;
	}
*/
	.sprocket-features.layout-slideshow h2.sprocket-features-title {
		margin-left:1rem;
	}

	ul.sprocket-features-img-list .sprocket-features-img-container {
		background-size:cover;
		display:block;
		height:auto !important; 
		width:100%;
		float:right;
	}
        ul.sprocket-features-img-list h2.sprocket-features-title {
		color:#fff !important;
		background-color:rgba(0,0,0,0.2) !important;
		display:block;
		border-radius:5px;
	}
	.sprocket-features.layout-slideshow .sprocket-features-title {
		padding-top:10px !important;
	}
	.aanzlistimage {
		width:100% !important;
		display:block !important;
		float:none !important;
	}
	.aanzlistcontent {
		width:100% !important;
		float:none !important;
	}
	.sprocket-lists .sprocket-lists-container li.active .sprocket-lists-title {
		line-height:1.5rem !important;
	}
	.sprocket-features.layout-slideshow {
		padding:0 !important;;
	}
	.sprocket-lists .sprocket-lists-nav {
		padding:0 !important;
	}
	.evangelistsidebar img {
		padding-top:10px;
	}
	.aanzaboutblock {
		width:100% !important;
		height:auto !important;
	}
	.aanztabs .item {
		display:table;
	}
	.aanztabs .item .right img {
		float:none !important;
	}
	.aanztabs .item .right,
	.aanztabs .item .left {
		float:none;
		width:100%;
	}
	.aanztabs .item .right {
		display:table-header-group;
	}
	#g-mainfeature .g-content .aanztabsheaders a {
		border-bottom:1px solid #edb61b !important;
		margin-bottom:5px;
	}
	.sprocket-grids-b-columns-1 > li, .sprocket-grids-b-columns-2 > li, .sprocket-grids-b-columns-3 > li, .sprocket-grids-b-columns-4 > li, .sprocket-grids-b-columns-5 > li, .sprocket-grids-b-columns-6 > li, .sprocket-grids-b-columns-7 > li, .sprocket-grids-b-columns-8 > li, .sprocket-grids-b-columns-9 > li, .sprocket-grids-b-columns-10 > li {
		width:100% !important;
	}
	.aanzresourcesblocks .aanzblock {
		width:100% !important;
		height:auto !important;
	}
	.outline-best_practice .aanzblocks .block {
		width:100%;
		height:auto !important;
		min-height:0px !important;
	}
	.outline-best_practice .aanzblocks .block p:last-child {
		position:relative;
	}
	.outline-intel_from_angel_experts .sprocket-mosaic .sprocket-padding {
		height:auto;
	}
	.outline-reports   .sprocket-mosaic .sprocket-padding a.sprocket-readmore, .outline-intel_from_angel_experts  .sprocket-mosaic .sprocket-padding a.sprocket-readmore {
		position:relative;
		bottom:0;
		left:0;
	}
	.aanzarlofilters .title {
		display:none;
	}
	.aanzarlofilters .filters {
		height:auto;
		width:100%;
	}
	.arlo-boxed .arlo-list.events .arlo-cf, .arlo-boxed .arlo-list.upcoming .arlo-cf {
		width:95%;
	}
	.sprocket-lists .aanzlistimage {
		background-size:contain;
		height:255px;
	}
}



@media only screen and (min-width: 1000px) {
	#g-navigation .g-main-nav {
		padding-top:0px !important;
	}
	html #g-page-surround .search-form input.search-field {
		height:1.9em;
		margin:0;
		margin-top:-1px;
	}
}
#mc_embed_signup input[type=text],
#mc_embed_signup input[type=email] {
	border:none !important;
}
.evangelistsidebar #mc-embedded-subscribe.button {
	line-height:0.8em;
}
.arlo-show-more-link-container,
.arlo-show-more {
	clear:both;
}
#g-navigation #custom-9885-particle input {
	color:#000 !important;
}
.post-type-archive .sfsi_Sicons {
	display:none !important;
}
.post-type-archive .entry-header {
	display:block !important;
}
.post-type-archive .entry-header .meta-date {
        display:none !important;
}
.aanz-event-block {
	display:inline-block;
	width:31%;
	margin-right:12px;
	padding:.5rem !important;
	border:1px solid #ccc;
	vertical-align:top;
	min-height:310px;
}
.aanz-event-block h2 {
	padding:0;
	margin:0;
	font-size:1.15rem;
}
.aanz_event_dates {
	font-weight:600;
	font-size:1.2rem;
}
.aanz-event-archive-date-header {
	font-size:1.2rem;
	font-weight:600;
}
.outline-aanz_events_2019 #g-showcase .g-container {
	background:#fff;
	color:rgb(136, 136, 136);
}
.outline-aanz_events_2019 .page-header {
	display:none;
}
#beautiful-taxonomy-filters-events,
.beautiful-taxonomy-filters-select-wrap,
.beautiful-taxonomy-filters-tax {
	display:inline-block;
}
.beautiful-taxonomy-filters-tax label {
	display:none;
}
.widget_beautiful-taxonomy-filters-widget .widgettitle {
	display:inline-block;
	background-color:#ae881b;
	padding:2rem;
	color:#fff;
	margin:0;
}
.beautiful-taxonomy-filters-button {
	color:#fff;
	background:#d4a313;
	border:2px solid transparent;
	margin-bottom: 0.2rem;
	padding: 0.375rem 1.25rem;
	vertical-align: middle;
}
.widget_beautiful-taxonomy-filters-widget {
	background-color:#edb61b;
	color:#000;
}
.beautiful-taxonomy-filters-tax {
	max-width:80% !important;
}
#aanzeventsfilterbox .g-content {
	padding:0;
	margin:0;
}
a.beautiful-taxonomy-filters-clear-all {
	color:#fff !important;
	
}
@media only screen and (max-width: 1199px) and (min-width: 501px) {
	.aanz-event-block {
		width:48%;
	}
	.widget_beautiful-taxonomy-filters-widget .widgettitle {
		width:100%;
		display:block;
		text-align:center;
	}
	#beautiful-taxonomy-filters-events {
		padding:1rem;
	}
}
@media only screen and (max-width: 500px) {
	#iconmenu-2739-particle a.g-iconmenu-item:last-child {
		margin-right:2rem !important;
	}
	.fp-roksprocket-showcase-image .sprocket-features-content {
		bottom:0;
		margin-bottom:2rem;
	}
	.fp-roksprocket-showcase-image .sprocket-features-title {
		bottom:0;
		position:absolute;
	}

        .aanz-event-block {
                width:100%;
		margin:0;
        }
        .widget_beautiful-taxonomy-filters-widget .widgettitle { 
                width:100%;
                display:block;
                text-align:center;
        }
	.beautiful-taxonomy-filters-tax {
		min-width:80%;
		max-width:80%;
	}	
}
#menu-4052-particle ul.g-toplevel li {
	color:#1f1f1f;
	background-color:#edb61b !important;
	width:100%;
	
	padding:10px;
}
#menu-4052-particle ul.g-toplevel li a {
	color:#1f1f1f;
}
#menu-4052-particle span.g-menu-parent-indicator:after {
	opacity:1 !important;
}
#menu-4052-particle span.g-menu-parent-indicator {
        float:right;
}
#menu-4052-particle ul.g-sublevel li {
	width:100%;
	margin:10px;
}
#menu-4052-particle ul.g-sublevel {
	width:100%;
}
#menu-4052-particle .g-main-nav .g-dropdown {
        width:100%;
	position:relative;
}
#menu-4052-particle .g-main-nav .g-dropdown.g-inactive {
	display:none;
}
#menu-4052-particle ul.g-toplevel li.g-selected {
	color:#fff !important;
	background-color:#000 !important;
}

.outline-videos_-_2019 .sprocket-mosaic-g-container li {
	padding:.5rem;
}
.outline-videos_-_2019 .sprocket-mosaic-g-container h2 {
	font-size:1rem;
}
